﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2041
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Algos", "Algos\Algos.csproj", "{87284807-8A16-423E-B934-E74E294A0213}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestConsole", "TestConsole\TestConsole.csproj", "{F397AD75-ABDB-4228-B79A-2E194AA38428}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Debby", "Debby\Debby.csproj", "{74EA20ED-1CB5-442A-A5B8-71721AC11AF8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{87284807-8A16-423E-B934-E74E294A0213}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87284807-8A16-423E-B934-E74E294A0213}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87284807-8A16-423E-B934-E74E294A0213}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87284807-8A16-423E-B934-E74E294A0213}.Release|Any CPU.Build.0 = Release|Any CPU
		{F397AD75-ABDB-4228-B79A-2E194AA38428}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F397AD75-ABDB-4228-B79A-2E194AA38428}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F397AD75-ABDB-4228-B79A-2E194AA38428}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F397AD75-ABDB-4228-B79A-2E194AA38428}.Release|Any CPU.Build.0 = Release|Any CPU
		{74EA20ED-1CB5-442A-A5B8-71721AC11AF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74EA20ED-1CB5-442A-A5B8-71721AC11AF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74EA20ED-1CB5-442A-A5B8-71721AC11AF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74EA20ED-1CB5-442A-A5B8-71721AC11AF8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F4675327-BEE3-4C44-ACCD-0601B8E213AC}
	EndGlobalSection
EndGlobal
